*{
	margin: 0;
	padding: 0;
	box-sizing: 0;
	font-family: 'Recursive', sans-serif;

}

.navbar{
	display: flex;
	align-items: center;
	padding: 20px;
}

nav {
	flex: 1;
	text-align: right;
}

nav > ul{
	/*display: inline-block;*/
}

nav>ul>li{
	display: inline-block;
	list-style-type: none;
	margin-right: 20px;
}

header a{
	text-decoration: none!important;
	color: white!important;
}

header{
	font-family: 'Recursive', sans-serif;
	background-image: url(https://insanelygoodrecipes.com/wp-content/uploads/2020/05/Burger-with-fries-1024x536.png);
	background-color: rgba(0, 0, 0, 0.6);
	background-blend-mode: multiply;
	min-height: 75vh;
	background-position: center;
	position: relative;
	background-size: cover;
}

header h1{
	font-weight: bold;
	font-size: 3rem;
	color: white;
}

.headerText button{
	margin-right: 20px;
}

header div > .login{
	font-family: 'Recursive', sans-serif;
	margin-top: 80px;
}

header .loginForm{
	color: white;
	background-color: white;
	border: 1px, solid white;
	border-radius: 10px;
	height: 300px;
}


.btn{
	border-radius: 50px;
}